import request from '@/utils/request';
//获取所有变电站

//获取table表格
export function sendRobotCommand(params:any){
  return request({
    url: '/stationnode/sendRobotCommand' ,
    method: 'post',
    params:params
  });
}
//密码二次验证
export function secondauthPassword(params:any){
  return request({
    url: '/system/user/secondauthPassword' ,
    method: 'post',
    params:params
  });
}
//根据机器人编号查询告警历史（前20条）
export function getAlarmHistory(params:any){
  return request({
    url: '/patroltask/task-alarm/getAlarmHistory' ,
    method: 'get',
    params:params
  });
}
